<section>
    <h2>Certification links</h2>
    <article>
        <h3>Certifications</h3>
        <table style="width:100%">
            <tr>
                <th>Certification Name</th>
                <th>Certificate Link</th>
            </tr>
            <tr>
                <td>AWS Certified Solutions Architect - Professional</td>
                <td><a href="/certs/awsSolutionsArchitect_PE.pdf">awsSolutionsArchitect_PE.pdf</a></td>
            </tr>
            <tr>
                <td>AWS Certified DevOps Engineer - Professional</td>
                <td><a href="/certs/awsDevOpsEngineer_PE.pdf">awsDevOpsEngineer_PE.pdf</a></td>
            </tr>
            <tr>
                <td>AWS Certified Solutions Architect - Associate</td>
                <td><a href="/certs/awsSolutionsArchitect_AE.pdf">awsSolutionsArchitect_AE.pdf</a></td>
            </tr>
            <tr>
                <td>AWS Certified SysOps Administrator - Associate</td>
                <td><a href="/certs/awsSysOpsAdmin_AE.pdf">awsSysOpsAdmin_AE.pdf</a></td>
            </tr>
            <tr>
                <td>AWS Certified Developer - Associate</td>
                <td><a href="/certs/awsCertifiedDeveloper_AE.pdf">awsCertifiedDeveloper_AE.pdf</a></td>
            </tr>
            <tr>
                <td>CompTIA Security+</td>
                <td><a href="/certs/CompTIA_Security%2B.pdf">CompTIA_Security+.pdf</a></td>
            </tr>
        </table>
    </article>
</section>
